Subject: [bug#66037] [PATCH 0/3] Update libosmium and dependents

From: Hendursaga <[email-masked]>
Date: Sat, 16 Sep 2023 17:18:08 -0400

Hello Guixers!

This is my first patch series in a few years, so I hope I got everything right!

I updated libosmium to the latest stable release, but then osm2pgsql broke, due
to API changes, so I updated it, and then I went ahead and updated osmium-tool
for good measure, even though it did not break.

Hendursaga (3):
  gnu: libosmium: Update to 2.19.0.
  gnu: osm2pgsql: Update to 1.9.2.
  gnu: osmium-tool: Update to 1.15.0.

 gnu/packages/geo.scm | 155 +++++++++++++++++++++----------------------
 1 file changed, 76 insertions(+), 79 deletions(-)

base-commit: 0dc83ce53b8bad8473c80689ba212d9f9bb712b3
-- 
2.41.0